Subject: [6lo] I-D Action: draft-ietf-6lo-multicast-registration-03.txt

From: [email-masked]
Date: Mon, 13 Dec 2021 02:20:48 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 over Networks of Resource-constrained Nodes WG of the IETF.

        Title           : IPv6 Neighbor Discovery Multicast Address Listener Registration
        Author          : Pascal Thubert
	Filename        : draft-ietf-6lo-multicast-registration-03.txt
	Pages           : 26
	Date            : 2021-12-13

Abstract:
   This document updates RFC 8505 to enable a listener to register an
   IPv6 anycast or and subscribe to an IPv6 multicast address; the draft
   updates RFC 6550 (RPL) to add a new Non-Storing Multicast Mode and a
   new support for anycast addresses in Storing and Non-Storing Modes.
   This document extends RFC 9010 to enable the 6LR to inject the
   anycast and multicast addresses in RPL.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6lo-multicast-registration/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-6lo-multicast-registration-03.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-6lo-multicast-registration-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 13 Dec 2021 10:31:26 +0000

This update indicates how RFC 892_ can be used to block unwanted subscribers to unicast and multicast addresses. 

Comments welcome!

Pascal

-----Original Message-----
From: 6lo <[email-masked]> On Behalf Of [email-masked]
Sent: lundi 13 décembre 2021 11:21
To: [email-masked]
Cc: [email-masked]
Subject: [6lo] I-D Action: draft-ietf-6lo-multicast-registration-03.txt

Abstract:

_______________________________________________
6lo mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lo